package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioHistoricoClientes extends DefaultItemMenuSistema {
	
	public ItemMenuRelatorioHistoricoClientes() {
		super("indexController.mniRelatorioHistoricoClientes.label");
	}
	
	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.HISTORICOCLIENTES";
	}
	
	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioHistoricoClientes.zul",
				Labels.getLabel("relatorioHistoricoClientesController.window.title"), getArgs(), desktop);
		
	}
}
